Subject: Re: [PATCH] Remove some junk characters from COPYING

From: Robin Rosenberg <[email-masked]>
Date: Sat, 16 Jan 2010 02:09:22 +0100

fredagen den 15 januari 2010 09.22.30 skrev  Ramkumar Ramachandra:
> I removed a few ^L characters from COPYING. Kindly find patch
> attached. Again, I'm sorry I couldn't include it inline- I'm behind a
> restrictive firewall, and Gmail mangles up patches.

It is a form-feed (force new page when printing) so it should probably be 
called by that name, if it were to be removed.

-- robin